Bug 184288 - mc: typo in mc-extensions.patch
Summary: mc: typo in mc-extensions.patch
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: mc (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jindrich Novy
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-07 20:38 UTC by jens.koerber
Modified: 2013-07-02 23:14 UTC (History)
2 users (show)

Fixed In Version: FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-22 02:16:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jens.koerber 2006-03-07 20:38:51 UTC
Description of problem:

line 47: Inlude=editor --> Include=editor

Comment 1 Jindrich Novy 2006-03-08 12:09:43 UTC
Ah, fixed in CVS. Thanks.

Comment 2 Bill Nottingham 2006-09-22 02:16:33 UTC
Closing bugs in MODIFIED state from prior Fedora releases. If this bug persists
in a current Fedora release (such as Fedora Core 5 or later), please reopen and
set the version appropriately.


Note You need to log in before you can comment on or make changes to this bug.